<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/normalize.css">
    <title>Ramda</title>
</head>

<body>
<header class="header">
    <div class="container">
        <a href="#" class="header__title">Ra<span>mda.js</span>
        </a>
            <nav class="header__nav">
            <ul class="header__nav-list">
                <li></li>
                <li><a href="#">Functional Programming</a></li>
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Fantasy Land Spec</a></li>
                <li><a href="#">Node.js for all</a></li>
                <li></li>
            </ul>
            </nav>
    </div>
</header>

<main>
   <section class="main__table">
       <div class="container">
           <div class="wrapper">
               <nav class="main__nav">
                   <ul class="main__nav-list">
                      <li><a href="#">Ramda</a></li>
                      <li><a href="#">Why Ramda</a></li>
                      <li><a href="#">What's different?</a></li>
                      <li><a href="#">Introductions</a></li>
                      <li><a href="#">Philosophy</a></li>
                   </ul>
               </nav>
           <div class="wrapper__logo">
               <img src="./images/top-main-img.png" alt="Ramda">
               <div class="wrapper__text">
                    <p class="first__part">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше пристосовується для написання саме творів латинською мовою (тут враховується частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
                    <p class="second__part">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
               </div>
           </div>
           </div>
       </div>
   </section>
</main>

<footer class="footer">
    <div class="container">
        <nav class="footer__nav">
            <ul class="footer__nav-list">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
                <li>Copyright © 2018</li>
            </ul>
        </nav>
    </div>
</footer>
</body>